Bug 19757 - [QT3] alternate result for XQDY0092
[QT3] alternate result for XQDY0092
Status: CLOSED FIXED
Product: XPath / XQuery / XSLT
Classification: Unclassified
Component: XQuery 3 & XPath 3 Test Suite
Last Call drafts
PC Windows XP
: P2 normal
: ---
Assigned To: Tim Mills
Mailing list for public feedback on specs from XSL and XML Query WGs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-29 13:51 UTC by Andrew Eisenberg
Modified: 2012-10-31 09:22 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Eisenberg 2012-10-29 13:51:12 UTC
Test case XQDY0092 contains the query:

<a xml:space="space" />

Error XQDY0092 says, "An implementation MAY raise a dynamic error if a constructed attribute named xml:space has a value other than preserve or default."

I believe that an alternate result for this test case should be:

<a xml:space="space" />
Comment 1 Tim Mills 2012-10-30 09:57:17 UTC
Fixed as suggested.  Please mark as CLOSED if you agree with the resolution.  Otherwise, REOPEN.